<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>OnboardingService</title>
    <!-- <base href="/"> -->
    <base href="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <link rel="stylesheet" href="assets/css/all.min.css">
<script 
src="https://cdnjs.cloudflare.com/ajax/libs/classlist/1.2.201711092/classList.min.js"></script>
<link rel="stylesheet" href="https://kyc.idmission.com/IDMWebSDK/Download/idmSDK.css">
<script type="text/javascript" src="https://kyc.idmission.com/IDMWebSDK/Download/idmSDK.js"></script>
<script type="text/javascript" src="https://kyc.idmission.com/IDMWebSDK/Download/idmsLiveFaceID-2.0.js"></script>

</head>

<body class="d-flex flex-column h-100">
    
<script>var ie = 0;
try { ie = navigator.userAgent.match( /(MSIE |Trident.*rv[ :])([0-9]+)/ )[ 2 ]; 
    console.log(navigator.userAgent + "-*- " + ie);
    if(ie!=0){document.write("<p><b>Esta aplicación no es compatible con Internet Explorer<\/b>")}
}catch(e){}</script>

    <app-root class="d-flex flex-column h-100"></app-root>
</body>


</html>